.menu-collapser {
    position: relative;
    width: 100%;
    height: 48px;
    color: #FFF;
    font-size: 16px;
    line-height: 48px;
}

.collapse-button {
    position: absolute;
    right: 0;
    top: 50%;
    width: 48px;
    padding: 10px 14px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    background-color: #0E0E0E;
    border-radius: 2px;
    cursor: pointer;
    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.collapse-button:hover,
.collapse-button:focus {
    color: #FFF;
    background-color: #040404
}

.collapse-button .icon-bar {
    display: block;
    height: 2px;
    width: 20px;
    margin: 4px 0;
    background-color: #F5F5F5;
    border-radius: 1px
}

/*
     FILE ARCHIVED ON 06:47:49 Sep 26, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:59:18 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.726
  exclusion.robots: 0.231
  exclusion.robots.policy: 0.21
  esindex: 0.026
  cdx.remote: 701.652
  LoadShardBlock: 149.242 (3)
  PetaboxLoader3.datanode: 83.821 (4)
  PetaboxLoader3.resolve: 173.741 (3)
  load_resource: 117.279
*/